/*==============================================================================*/
/*       STYLESHEET FÜR DAS LAYOUT DER WEBSEITE                                 */
/*==============================================================================*/


/*=== alle Seiten ===*/

#header {
    height:             100px;
    width:              960px;
    position:           relative;	
    margin:             0px auto;
    padding:            20px 0px 40px 0px;
    /* z-index:            0; */
}


#language {
    height:             45px;
    width:              100px;
    position:           absolute;   
    left:               860px; 
    top:                80px;
    /* z-index:            1; */
}

#footer {
    height:             180px;
    width:              960px;	
    margin:             0px auto 0px auto;
    padding:            20px 0px 0px 0px;
    line-height:        20px;	
    color:              #456f7f;
    /* z-index:            0; 	 */
}


/*=== Index-Seiten ===*/

#whitebanner {
    height:             352px;
    width:              auto;
    padding-top:        20px;
    background-color:   #ffffff;
}

#maintopics {
    height:             80px;
    width:              960px;
    margin:             auto;
    padding:            20px 0px 20px 0px;
    background-color:   #dcdcdc;
    z-index:            1;
}

#index-contents {
    background:         url(../Bilder/bg-content.gif) repeat;
    height:             570px;
    padding:            0px;
}

#index-contentbackground {
    width:              960px;
    height:             510px;
    margin:             0px auto;
    padding:            0px 10px 0px 10px;
}

#links {
    height:             470px;	
    width:              270px;
    position:           relative;
    float:              left;
    padding:            20px 30px 20px 0px;
}

#chapters {
    height:             470px;
    width:              640px;
    position:           relative;
    padding:            20px 0px 20px 20px;
    float:              left;
}


/*=== Inhalts-Seiten ===*/

#contentwrapper {
    position:           absolute;
    top:                0px;
    left:               0px;
    width:              100%;
}

#contents {
    background:         url(../Bilder/bg-content.gif) repeat;
    /*height: 			1200px;*/
    margin:             -20px auto 0px 0px; 
    padding:            35px 0px 20px 0px; 
    /* z-index:            0;  */
}

#contentbackground {
    background-color:   #03354e;
    width:              931px; 
    min-height: 	800px;
    display:            block;
    margin:             auto;
    padding:            10px 15px 10px 15px;
    /* z-index:            0; */
}



/*==============================================================================*/
/*      BILDFORMATIERUNGEN                                                      */
/*==============================================================================*/

.linksbündig
{
    text-align:         left;
}

.rechtsbündig
{
    text-align:         right;
}

.oben
{
    vertical-align:     top;
}

.unten
{
    vertical-align:     bottom;
}

.vertical-zentriert
{
    vertical-align:     middle;
}

.links-oben
{
    text-align:         left;
    vertical-align:     top;
}

.rechts-oben
{
    text-align:         right;
    vertical-align:     top;
}

.links-unten
{
    text-align:         left;
    vertical-align:     bottom;
}

.rechts-unten
{
    text-align:         right;
    vertical-align:     bottom;
}

.mittig
{
    text-align:         center;
    vertical-align:     middle;
}

.produkticon {
    width: 150px;
    height: 130px;
}

.tabelle_techdata {
    width: 100%;
}

.tabelle_techdata td {
    padding: 0px 0px 20px 0px;
}

.optionsliste {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 30px;
}

.optionsliste li {
    margin-bottom: 5px;
}

/*==============================================================================*/
/*      ENDE DES STYLESHEETS                                                    */
/*==============================================================================*/